Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Wiki - Begrippen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

(46) Comments for: BSD Subsystem

Pagetools Zoek in deze page
  #1  
Oud 24 January 2008, 15:36
Fresh Fresh is offline
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Comments: 1.960
Standaard

Is er een alternatieve installer source voor BSD? De source uit de community sources lijkt niet te werken op dit moment.
  #2  
Oud 24 January 2008, 15:51
TokTok1908's schermafbeelding
TokTok1908 TokTok1908 is offline
» iPhone 4 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 6 November 2007
Locatie: Almere
Comments: 136
Standaard

Citaat:
Oorspronkelijk geplaatst door Fresh Bekijk bericht
Is er een alternatieve installer source voor BSD? De source uit de community sources lijkt niet te werken op dit moment.
ja, kom er net achter... kan niet downgraden...
  #3  
Oud 24 January 2008, 17:22
Willempieee Willempieee is offline
» Ik heb geen iPhone  
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 8 November 2007
Locatie: El Arenal, Mallorca
Comments: 95
Standaard

Hier hetzelfde probleem!
Via PXL file lukte het me ook niet!
__________________
"Kijk om je heen en wees blij.."
  #4  
Oud 24 January 2008, 17:36
TokTok1908's schermafbeelding
TokTok1908 TokTok1908 is offline
» iPhone 4 16GB (Zwart) [FW: 6.0 beta]  [Jailbreak: Nee]
» iPad 1 Wi-Fi +3G 64GB [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 6 November 2007
Locatie: Almere
Comments: 136
Standaard

mooi *****...

kan ik BSD niet installeren... dus ook niet de baseband downgraden
  #5  
Oud 24 January 2008, 17:42
Dien's schermafbeelding
Dien Dien is offline
iPhone(club) Guru
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 20 September 2007
Comments: 621
Standaard

Zal ik maar de reddende engel zijn jongens

Origineel van Pontifex:

Heb uiteindelijk via deze website Where to BSD Subsystems? - ModMyiFone.com - Apple iPhone forum, iPhone hacking, iPhone mods, and more

een source toegevoegd in installer en toen dus BSD lite kunnen installeren. Vervolgens kon ik de programma's die ik nodig had installeren, zoals dus 'Baseband Downgrader' .

Ik draai nu overigens 1.1.2, maar kan nog steeds de normale BSD niet vinden. Dus ga denk ik weer die lite installeren.. (omdat het een bijvoorbeeld een voorwaarde is voor die call forwaring hack)


Ik heb het net zelf getest en het werkt!!!


BSD Lite staat onder "System"
  #6  
Oud 24 January 2008, 17:48
Willempieee Willempieee is offline
» Ik heb geen iPhone  
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 8 November 2007
Locatie: El Arenal, Mallorca
Comments: 95
Standaard

Als aanvulling op Dien's post (waar ik erg dankbaar voor ben)

Source is: web.mac.com/iswitcher2/patch.xml
  #7  
Oud 24 January 2008, 17:54
Dien's schermafbeelding
Dien Dien is offline
iPhone(club) Guru
» iPhone 4 16GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 20 September 2007
Comments: 621
Standaard

Citaat:
Oorspronkelijk geplaatst door Willempieee Bekijk bericht
Als aanvulling op Dien's post (waar ik erg dankbaar voor ben)

Source is: web.mac.com/iswitcher2/patch.xml

Oh ik gebruik een andere, namenlijk:

http://meachware.com/list.xml
  #8  
Oud 24 January 2008, 17:56
Willempieee Willempieee is offline
» Ik heb geen iPhone  
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 8 November 2007
Locatie: El Arenal, Mallorca
Comments: 95
Standaard

Die is misschien wat handiger gezien de lengte

Thanks Dien! Ik kan weer verder met 2 iPhone's. (andere topic van me kan gesloten worden zie problemen unlock).
  #9  
Oud 24 January 2008, 18:09
Fresh Fresh is offline
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Comments: 1.960
Standaard

Citaat:
Oorspronkelijk geplaatst door Willempieee Bekijk bericht
Die is misschien wat handiger gezien de lengte

Thanks Dien! Ik kan weer verder met 2 iPhone's. (andere topic van me kan gesloten worden zie problemen unlock).
Laat even weten of de ifoneguide apps goed werken met BSD Lite (NL taalpakket, GPRS icoontjes, NL T9 etc.)
THX!
  #10  
Oud 11 February 2008, 22:54
hekkemoos hekkemoos is offline
» iPhone US 8GB
» Windows
 
Geregistreerd: 11 February 2008
Comments: 5
Standaard

Kan ik BSD weer verwijderen als ik het gebruikt heb voor bepaalde installaties? Of moet dit erop blijven staan? Zo ja, wat is de reden hiervan
  #11  
Oud 12 February 2008, 04:08
Grample's schermafbeelding
Grample Grample is offline
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 9 January 2008
Locatie: Nederland
Comments: 1.139
Stuur een bericht via MSN naar Grample
Standaard

Citaat:
Oorspronkelijk geplaatst door hekkemoos Bekijk bericht
Kan ik BSD weer verwijderen als ik het gebruikt heb voor bepaalde installaties? Of moet dit erop blijven staan? Zo ja, wat is de reden hiervan
Waarom verwijderen ? Je hebt toch ruimte zat op je iPhone.

Ik zou het niet verwijderen als je geen problemen wil met je iPhone.
  #12  
Oud 15 February 2008, 20:17
teunis's schermafbeelding
teunis teunis is offline
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 October 2007
Locatie: Emmen
Comments: 172
Stuur een bericht via MSN naar teunis
Standaard iphone

Kan iemand mij vertellen hoe ik op mijn tweede blad kom alles wat ik installeer zie ik niet op mijn scherm
  #13  
Oud 15 February 2008, 20:18
teunis's schermafbeelding
teunis teunis is offline
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 3 October 2007
Locatie: Emmen
Comments: 172
Stuur een bericht via MSN naar teunis
Standaard fouten

bij bijna alles wat ik wil installeren krijg ik dit bericht error main script execution failed iemand een idee?
  #14  
Oud 15 February 2008, 23:19
whosnext whosnext is offline
» iPhone 5s 64GB (Space Grijs) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 4 Wi-Fi +4G 64GB (Zwart) [FW: 7.0.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 23 January 2008
Locatie: Lelystad
Comments: 182
Stuur een bericht via ICQ naar whosnext
Standaard Hetzelfde

Heb het probleem bij 1.1.3 met T9 bijvoorbeeld.
Ook gaat hij bij diverse installaties terug naar het hoofdscherm maar ik zie vervolgens geen nieuwe iconen verschijnen.
  #15  
Oud 17 February 2008, 02:02
endhos endhos is offline
» iPhone US 8GB
» Windows
 
Geregistreerd: 16 February 2008
Comments: 4
Standaard

Ik ben bij stap 11 van het upgraden van 1.0.2 naar 1.1.1 maar ik kan het BSD subsystem niet installeren (ook de lite versie niet). Ik krijg deze error: Sorry, je moet eerst BSD Subsystem installeren... relaxt dat is precies wat ik probeer te doen!

Heeft iemand een idee hoe ik dat kan fixen?
  #16  
Oud 17 February 2008, 15:31
Willempieee Willempieee is offline
» Ik heb geen iPhone  
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 8 November 2007
Locatie: El Arenal, Mallorca
Comments: 95
Standaard

Dan moet je even de wachtrij (geen idee wat het in het nederlands vertaald is) wissen. Dus als je op BSD Subsystem installeren drukt, druk dan niet nog een keer op installeren maar kies dan het 3e knopje.

Niet echt duidelijk, hoop dat je het begrijpt..
  #17  
Oud 20 February 2008, 23:07
SVD001 SVD001 is offline
» iPhone US 8GB [FW: 2.0.1]
» MacOS X
 
Geregistreerd: 15 February 2008
Comments: 3
Standaard Package download failed

Heb het ook proberen downloaden maar de download failed elke keer..dus:
Downloading package..

en dan geeft ie:
Error
Package download failed!

iemand hier een antwoord op of heb ik hier niet alles gelezen?

Laatst gewijzigd door SVD001; 20 February 2008 om 23:47.
  #18  
Oud 21 February 2008, 23:57
bobby bobby is offline
» iPhone 3G 8GB [FW: 2.2]  [Jailbreak: Nee]
» MacOS X
 
Geregistreerd: 11 January 2008
Locatie: Apeldoorn
Comments: 2
Standaard

Ik wil ook bv pdfviewer en ToDo list installeren maar net als hierboven download failed evenals wat andere progjes?? Heb een iphone 1.1.2 gejailbreakt en heb eerder wel allerlei dingen kunnen installeren, trouwens het wieltje naast m'n aiport symbool blijft draaien zolang installer openstaat???
  #19  
Oud 23 February 2008, 14:37
wootie wootie is offline
» iPhone 5s 16GB (Space Grijs) [FW: 7.1]  [Jailbreak: Nee]
» iPad mini Wi-Fi + 4G 16GB (Wit) [FW: 7.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 21 January 2008
Comments: 31
Standaard

Heb net BSD Subsystem genstalleerd, zodat ik later ook Apollo en PDF viewer kan installeren.
__________________
1.1.3 OTB UK 16GB
  #20  
Oud 5 March 2008, 01:25
nickname nickname is offline
» iPhone 4 16GB (Wit) [FW: 7.1.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 11 November 2007
Comments: 14
Standaard

ik heb nog 1.1.1 en zie bij de installer update bsd, moet dit gebeuren? Heb er niet zo veel verstand van ..
Reageren
Pagetools
Zoek in deze page


Regels voor berichten
You may not create new articles
You may not edit articles
You may not protect articles

You may not post comments
Je mag geen bijlagen versturen
You may not edit your comments

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit

Alle tijden zijn GMT +2. Het is nu 02:05.